[Enero]
Days=01
Day01Tips=Día de mi programa

[Febrero]
Days=14
Day14Tips=Día de la amistad

[Abril]
Days=17,18
Day17Tips=
Day18Tips=

[Mayo]
Days=01
Day01Tips=

[Julio]
Days=28,29
Day28Tips=Fiestas patrias
Day29Tips=Desfile militar

[Agosto]
Days=30
Day30Tips=Santa Rosa de Lima

[Octubre]
Days=08
Day08Tips=8 Octubre

[Noviembre]
Days=01
Day01Tips=

[Diciembre]
Days=08,25
Day08Tips=Dia de San Guchito
Day25Tips=Navidad!!! ... Nacimiento del niño Jesús

